<level>
	<time>500000</time>
	<colors>12567</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
 		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich1720</style>
	</alias>

	<playfield>
...00......0..00.
0..0000..0.000000
00000000000000000
00000000000000000
\0000000000000000
xcz\000000000000/
zvxzv\00000000/zx
zxczzvx\0000/zcvz
zxcvzxczvzzxczzcv
.zxcvzxczxc.czzvz
.zxcczxczx..zxcv.
.x...zcv....vxz..
.................
	</playfield>
	<fill>
...00......0..00.
0..0000..0.000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.0000000000.00000
.000000000..0000.
.0...000....000..
.................
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>